Bug 860496 - Scenario where all navigational tabs are hidden from the user
Scenario where all navigational tabs are hidden from the user
Status: CLOSED UPSTREAM
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity unspecified (vote)
: Unspecified
: --
Assigned To: Mike McCune
Og Maciel
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-25 21:12 EDT by Og Maciel
Modified: 2013-09-19 14:19 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-19 14:19:09 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot (43.10 KB, image/png)
2012-09-25 21:12 EDT, Og Maciel
no flags Details

  None (edit)
Description Og Maciel 2012-09-25 21:12:37 EDT
Created attachment 617346 [details]
Screenshot

Description of problem:

The attached screenshot shows how all navigational tabs (Dashboard, Content and Systems) are missing on certain situations. I've been able to reproduce 100% of the time.

Version-Release number of selected component (if applicable):

* candlepin-0.7.8-1.el6cf.noarch
* candlepin-selinux-0.7.8-1.el6cf.noarch
* candlepin-tomcat6-0.7.8-1.el6cf.noarch
* katello-1.1.12-9.el6cf.noarch
* katello-all-1.1.12-9.el6cf.noarch
* katello-candlepin-cert-key-pair-1.0-1.noarch
* katello-certs-tools-1.1.8-1.el6cf.noarch
* katello-cli-1.1.8-5.el6cf.noarch
* katello-cli-common-1.1.8-5.el6cf.noarch
* katello-common-1.1.12-9.el6cf.noarch
* katello-configure-1.1.9-4.el6cf.noarch
* katello-glue-candlepin-1.1.12-9.el6cf.noarch
* katello-glue-pulp-1.1.12-9.el6cf.noarch
* katello-qpid-broker-key-pair-1.0-1.noarch
* katello-qpid-client-key-pair-1.0-1.noarch
* katello-selinux-1.1.1-1.el6cf.noarch
* pulp-1.1.12-1.el6cf.noarch
* pulp-common-1.1.12-1.el6cf.noarch
* pulp-selinux-server-1.1.12-1.el6cf.noarch

How reproducible:


Steps to Reproduce:
1. Select and Org
2. Click Content > Custom Content Repositories
3. Select a provider
4. Select a product
5. Click the Org selector
  
Actual results:

Tabs go missing

Expected results:


Additional info:

Firebug displays:  TypeError: a.attr("src") is undefined
Comment 2 Jason E. Rist 2012-09-27 22:09:40 EDT
Appears to be fixed in 3bcc31945bb6dbe7e984242f2f6c8329a6f08443  - most likely because of ( https://github.com/Katello/katello/commit/0953ac46940b8595ccc44910ba1f38e1c0987b25 )
Comment 5 Mike McCune 2013-09-19 14:19:09 EDT
These bugs have been resolved in upstream projects for a period of months so
I'm mass-closing them as CLOSED:UPSTREAM.  If this is a mistake feel free to
re-open.

Note You need to log in before you can comment on or make changes to this bug.